Ist es eine Weile her, seit Sie Ihre Apple Watch aktualisiert haben? Folgen Sie den Anweisungen, um die Softwarekompatibilität Ihrer Apple Watch zu überprüfen.

Wenn Sie mit der Software auf dem neuesten Stand bleiben, ist dies für die Sicherheit und den Schutz Ihrer Privatsphäre wichtig und bringt natürlich auch neue Funktionen für Ihre Apple Watch. Denken Sie daran, dass Ihr iPhone auf iOS 12 installiert sein muss, um watchOS 5 auf der Apple Watch Series 1 und höher auszuführen.

Lesen Sie in unserem Leitfaden nach, welche Software Ihre Apple Watch ausführen kann, bevor Sie ein großes iPhone-Software-Upgrade durchführen.

So überprüfen Sie die Softwarekompatibilität Ihrer Apple Watch

  1. Apple Watch Series 1 und höher sind mit watchOS 5 (der neuesten Version) kompatibel.
  2. Für watchOS 5 benötigen Sie ein iPhone 5s oder höher, auf dem iOS 12 ausgeführt wird
  3. Die ursprüngliche Apple Watch ist auf watchOS 4 beschränkt
  4. Verwenden Sie unser Tutorial hier, wenn Sie nicht sicher sind, welche Apple Watch Sie haben

Überprüfen Sie die Apple Watch-Kompatibilität

Weitere Informationen zur optimalen Nutzung Ihrer Apple-Geräte finden Sie in unserer Anleitung sowie in den folgenden Artikeln:

  watchOS 5.1.2 für Apple Watch jetzt mit EKG-App, neuen Infographik-Komplikationen, mehr - iTricks